/* Main Banner Start */
.front-end-engineering-banner {
    height: auto;
    padding-bottom: 36px;
}
.front-end-engineering-banner .startProjectBtnInner {
    margin-bottom: 32px;
}
.trusted-by {
    max-width: 430px;
}
.trusted-by p {
    /* font-weight: 400;
    color: #5e6773;
    margin-bottom: 10px; */
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin-bottom: 24px;
    opacity: 0.8;
}
.trusted-by ul {
    gap: 30px;
}
.trusted-by li {
    flex: 1;
    text-align: center;
}
/* .trusted-by ul li:nth-child(3n + 1) {
    width: 20%;
}
.trusted-by ul li:not(:nth-child(3n + 1)) {
    width: 40%;
}
.trusted-by li span {
    display: block;
    position: relative;
    padding-top: 56px;
    margin: 8px 12px;
} */
.trusted-by img {
    max-width: 136px;
    max-height: 56px;
    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
}
@media screen and (min-width: 992px) {
    .front-end-engineering-banner {
        padding: 60px 0;
    }
    /* .trusted-by li span {
        margin: 10px 20px;
    } */
}
/* Main Banner End */

/* Our Work Start */
.our-work .item h2,
.our-work .item h5,
.our-work .item h5 a {
    color: #fff;
}
.our-work .kotak-life-insurance h2,
.our-work .kotak-life-insurance h5,
.our-work .kotak-life-insurance h5 a {
    color: #003366;
}
.our-work .kotak-life-insurance h5 a,
.our-work .item h5 a {
    font: inherit;
    text-transform: none;
}
.our-work .item {
    padding: 60px 0;
    color: #fff;
}
.our-work .item::before {
    content: "";
    position: absolute;
    inset: 0;
    bottom: -200px;
    z-index: -1;
}
.our-work .item .carousel-innter-item {
    padding: 20px;
}
.kotak-life-insurance .carousel-innter-item {
    background-color: #0a4580;
}
.icici-bank .carousel-innter-item {
    background-color: #9e322a;
}
.vesta .carousel-innter-item {
    background-color: #024c73;
}
.ozonetel .carousel-innter-item {
    background-color: #006fc9;
}
.quizmaster .carousel-innter-item {
    background-color: #e0379b;
}
.our-work-logo {
    max-width: 160px;
    max-height: 48px;
    margin-bottom: 28px;
}
.casestudy-description {
    font-family: "Noto Serif";
    margin-bottom: 24px;
}
.our-work-tech-tags .tech-tag {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    margin-bottom: 7px;
}
.our-work-tech-tags .tech-tag:not(:last-child) {
    margin-right: 7px;
}
.kotak-life-insurance::before {
    background-color: #9dceff;
}
.icici-bank::before {
    background: #f37e20;
}
.vesta::before {
    background: #26cad3;
}
.ozonetel::before {
    background: #008dff;
}
.quizmaster::before {
    background: #f75db8;
}
.our-work .owl-theme .owl-nav,
.our-work .owl-dots {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
}
.our-work .client-carousel .owl-dots .owl-dot:hover span,
.our-work .client-carousel .owl-dots span {
    width: 9px;
    height: 9px;
    border-radius: 10px;
    background-color: #fff;
}
.our-work .client-carousel .owl-dots .active span,
.our-work .client-carousel .owl-dots .active:hover span {
    width: 33px;
}
.our-work .client-carousel .owl-dots span,
.our-work .client-carousel .owl-dots .active span {
    background-color: #fff;
}
.our-work .owl-theme .owl-nav [class*="owl-"] {
    background-color: transparent;
    padding: 0;
}
.our-work .owl-theme .owl-nav {
    display: flex;
    justify-content: space-between;
    max-width: 186px;
    margin: auto;
}
.our-work .owl-dots {
    max-width: 120px;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .our-work .owl-theme .owl-nav,
    .our-work .owl-dots {
        bottom: 20px;
    }
}
@media screen and (min-width: 992px) {
    .our-work .item {
        padding: 80px 0;
    }
    .our-work .item .carousel-innter-item {
        padding: 42px 0 0 94px;
    }
    .our-work-logo {
        max-width: 200px;
        max-height: 68px;
        margin-bottom: 28px;
    }
    .our-work-thumbnail {
        padding-top: 24px;
        /* max-height: 348px; */
    }
    .casestudy-description {
        max-width: 390px;
    }
    .our-work-tech-tags {
        max-width: 280px;
    }
}
/* Our Work End */

/* Why Customers Love Us Start */
/* .why-customers-love-us {
    position: relative;
    padding: 48px 0;
}
.left-top-pattern {
    position: absolute;
    left: 14%;
    top: 10px;
}
.right-top-pattern {
    position: absolute;
    right: 8%;
    top: 5px;
}
.xxxx-pattern {
    position: absolute;
    left: 16%;
    top: 32%;
}
.purple-left-pattern {
    position: absolute;
    left: 0;
    top: 50%;
    max-width: 120px;
}
.gray-circle {
    position: absolute;
    right: 0;
    top: 126px;
}
.caret-sm-pattern {
    position: absolute;
    right: 15%;
    bottom: 36%;
}
.outline-arrow {
    position: absolute;
    right: 20%;
    bottom: 8%;
}
.customer-love-card {
    height: 120px;
    padding: 24px;
    margin: 5px;
    border: 1px solid transparent;
    border-radius: 10px;
    position: relative;
}
.customer-love-card img {
    position: absolute;
}
.customer-love-card p {
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    text-align: center;
}
.customer-love-mist-card img {
    left: 12px;
    top: -20px;
}
.customer-love-blue-card img {
    left: 70px;
    top: -12px;
}
.customer-love-navyblue-card img {
    right: 36px;
    top: -24px;
}
.customer-love-pink-card {
    color: #c834ed;
    background-color: #fbedff;
    border-color: #c834ed;
}
.customer-love-blue-card {
    color: #347eed;
    background-color: #eff5ff;
    border-color: #347eed;
}
.customer-love-mist-card {
    color: #1ab3d9;
    background: #ecfbff;
    border-color: #34c8ed;
}
.customer-love-navyblue-card {
    color: #3434ed;
    background-color: #efefff;
    border-color: #3434ed;
}
.why-customer-love-card img {
    margin: auto;
}
@media screen and (min-width: 992px) {
    .why-customers-love-us {
        padding: 128px 0;
    }
    .left-top-pattern {
        left: 28%;
        top: 100px;
    }
    .right-top-pattern {
        right: 25%;
        top: 140px;
    }
    .purple-left-pattern {
        top: 52%;
        max-width: none;
    }
    .customer-love-card {
        height: 162px;
        padding: 30px;
    }
    .customer-love-card p {
        font-size: 24px;
    }
    .why-customer-love-card img {
        position: relative;
        z-index: 1;
        transform: scale(1.4);
    }
} */
/* Why Customers Love Us End */

/* Why F1 Engineering Team Start */
.why-f1-engineering {
    position: relative;
    padding: 60px 0;
    overflow: hidden;
}
.why-f1-engineering .why-f1-engineering-bg-top,
.why-f1-engineering .why-f1-engineering-bg-bottom {
    width: 100%;
    position: absolute;
    inset: 0;
}
.why-f1-engineering .why-f1-engineering-bg-top {
    bottom: auto;
}
.why-f1-engineering .why-f1-engineering-bg-bottom {
    top: auto;
}
@media screen and (min-width: 992px) {
    .why-f1-engineering {
        position: relative;
        padding: 160px 0;
    }
}
/* Why F1 Engineering Team End */

/* Our Front End Development Competence Start */
.frontend-development-competence {
    position: relative;
    padding: 48px 0;
    background-color: #cbf5ff;
    overflow: hidden;
    z-index: 9;
}
.frontend-development-caret {
    position: absolute;
    right: 20px;
    top: 180px;
    z-index: 1;
}
.frontend-development-xxxx {
    position: absolute;
    left: 15%;
    bottom: 100px;
}
.frontend-development-competence h2 {
    margin-bottom: 48px;
}
.frontend-development-competence::before,
.frontend-development-competence::after {
    content: "";
    position: absolute;
    background-color: #b6f0ff;
    border-radius: 220px;
    z-index: -1;
}
.frontend-development-competence::before {
    left: -80px;
    top: 100px;
    width: 124px;
    height: 124px;
}
.frontend-development-competence::after {
    right: -140px;
    top: 28px;
    width: 200px;
    height: 200px;
}
.frontend-development {
    background: #fff;
    padding: 32px;
    border: 1px solid #78daf2;
    border-radius: 8px;
}
.frontend-development-img {
    max-height: 56px;
    margin-bottom: 36px;
}
.frontend-development h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 16px;
    color: #000;
}
.frontend-development p {
    font-family: "Noto Serif";
    font-size: 16px;
    color: #5e6773;
    margin-bottom: 36px;
}
.frontend-trusted-by strong {
    display: block;
    padding: 10px 16px;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    background: #ed357e;
    margin-left: -42px;
    white-space: nowrap;
    position: relative;
}
.frontend-trusted-by {
    gap: 16px;
}
.frontend-trusted-by img {
    max-width: 160px;
    max-height: 56px;
}
@media screen and (min-width: 992px) {
    .frontend-development-caret {
        right: 110px;
        top: 100px;
    }
    .frontend-development-competence::before {
        left: -128px;
        top: 100px;
        width: 192px;
        height: 192px;
    }
    .frontend-development-competence::after {
        right: -128px;
        top: 28px;
        width: 300px;
        height: 300px;
    }
    .frontend-development h4 {
        font-size: 24px;
    }
    .frontend-development p {
        font-size: 18px;
    }
    .frontend-trusted-by strong {
        padding: 12px 24px;
        font-weight: 700;
        font-size: 16px;
    }
    .frontend-trusted-by {
        gap: 24px;
    }
    .frontend-trusted-by img {
        max-height: 36px;
    }
}
/* Our Front End Development Competence End */

/* Engineering Process Start */
/* .engineering-process {
    position: relative;
    padding: 46px 0;
    overflow: hidden;
}
.engineering-process::before {
    content: "";
    position: absolute;
    left: -80px;
    top: 105px;
    width: 100px;
    height: 100px;
    border-radius: 500px;
    background: rgba(250, 198, 218, 0.5);
    z-index: 1;
}
.engineering-process::after {
    content: "";
    position: absolute;
    right: -75px;
    top: 9px;
    width: 120px;
    height: 120px;
    border-radius: 500px;
    background: rgba(250, 198, 218, 0.5);
    z-index: 1;
}
.pink-circle {
    position: absolute;
    left: 0;
    top: 30%;
    max-width: 48px;
}
.caret-pattern {
    display: flex;
    margin-top: 56px;
    margin-right: 0;
    margin-left: auto;
}
.engineering-process .f1__center__grid {
    position: relative;
}
.engineering-process .f1__center__grid::before,
.engineering-process .f1__center__grid::after {
    content: "";
    position: absolute;
    background-color: rgba(250, 198, 218, 0.5);
    border-radius: 100px;
}
.engineering-process .f1__center__grid::before {
    left: -46px;
    bottom: -36px;
    width: 130px;
    height: 130px;
}
.engineering-process .f1__center__grid::after {
    left: 80%;
    bottom: 140px;
    width: 48px;
    height: 48px;
    border: 8px solid #fff;
    outline: 8px solid rgba(250, 198, 218, 0.5);
}
.engineering-process h2 {
    display: inline-flex;
    margin-bottom: 36px;
    position: relative;
}
.engineering-process h2::before {
    content: "";
    position: absolute;
    left: 40px;
    top: -136%;
    width: 175px;
    height: 175px;
    background-image: url("../frontend-egineering/strip-circle.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.process-card-wrap {
    position: relative;
    padding-top: 100%;
    width: 100%;
    border-radius: 480px;
    background-color: #ffe8f1;
    overflow: hidden;
    z-index: 1;
}
.process-arrow {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: calc(100% - 30px);
    transform: translateX(-50%) rotate(90deg);
    z-index: 9;
}
.process-card {
    position: absolute;
    inset: 0;
    padding: 15px;
    margin: 15px;
    color: #f9f9f9;
    border-radius: 480px;
    z-index: 9;
    overflow: hidden;
}
.process-card .engineering-process-img {
    margin: auto;
    max-width: 100px;
    margin-bottom: 5px;
}
.process-card .process-border {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}
.process-card h4 {
    font-weight: 800;
    font-size: 24px;
    color: #f9f9f9;
    margin-bottom: 10px;
}
.process-card p {
    max-width: 182px;
    margin: auto;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.04em;
}
.strategize-card::before,
.build-card::before,
.test-card::before,
.deliver-card::before {
    content: "";
    position: absolute;
}
.strategize-card::before,
.build-card::before,
.test-card::before,
.deliver-card::before {
    inset: 4px;
    z-index: -1;
    border-radius: 480px;
}
.strategize-card::before {
    background-color: #347eed;
}
.build-card::before {
    background-color: #1eb3d9;
}
.test-card::before {
    background-color: #7e34ed;
}
.deliver-card::before {
    background-color: #c834ed;
}
@media screen and (min-width: 992px) {
    .frontend-development-competence {
        padding: 80px 0;
    }
    .caret-pattern {
        margin-top: 56px;
        margin-right: -100px;
    }
    .engineering-process::before {
        left: -87px;
        width: 168px;
        height: 168px;
    }
    .engineering-process::after {
        right: -130px;
        width: 300px;
        height: 300px;
    }
    .pink-circle {
        top: 56%;
        max-width: none;
    }
    .caret-pattern {
        margin-top: 20px;
        margin-right: -80px;
        margin-left: auto;
    }
    .engineering-process .f1__center__grid::before {
        left: 25%;
        bottom: -36px;
    }
    .engineering-process .f1__center__grid::after {
        left: 50%;
        bottom: 120px;
    }
    .engineering-process h2 {
        margin-bottom: 100px;
    }
    .process-arrow {
        left: calc(100% - 30px);
        top: 50%;
        transform: translateY(-50%);
    }
} */
/* Engineering Process End */

/* Engineering Process Start */
.engineering-process {
    position: relative;
    padding: 48px 0;
    overflow: hidden;
}
.engineering-process-title {
    margin-bottom: 36px;
}
.engineering-process-card {
    position: relative;
    color: #000;
}
.engineering-process .row .engineering-process-card::after {
    content: "";
    position: absolute;
    left: calc(100% - 25px);
    top: 25%;
    width: 50px;
    height: 2px;
}
.engineering-process-img {
    max-width: 136px;
    margin-bottom: 30px;
}
.engineering-process-card h4 {
    font-weight: 800;
    font-size: 24px;
}
.engineering-process-card p {
    font-family: "Noto Serif";
    max-width: 265px;
    font-weight: 500;
    font-size: 16px;
    margin: auto;
}
@media screen and (min-width: 768px) {
    .engineering-process-img {
        max-width: none;
    }
    .engineering-process-title {
        margin-bottom: -92px;
    }
    .engineering-process .row .engineering-process-card:nth-child(2n + 1)::after {
        background: url("../frontend-egineering/dashed-border.svg") no-repeat center/contain;
    }
}
@media screen and (min-width: 992px) {
    .engineering-process {
        position: relative;
        padding: 80px 0;
    }
    .engineering-process .row .engineering-process-card:not(:last-child)::after {
        background: url("../frontend-egineering/dashed-border.svg") no-repeat center/contain;
    }
}
/* Engineering Process End */

/* Our Clientele Start */
.our-clientele {
    padding-bottom: 48px;
    position: relative;
}
.our-clientele h2 {
    margin-bottom: 36px;
}
.our-clientele-logo {
    gap: 24px;
    margin-bottom: 24px;
}
.our-clientele-logo img {
    max-width: 110px;
    max-height: 56px;
}
@media screen and (min-width: 992px) {
    .our-clientele {
        padding-bottom: 0;
    }
    .our-clientele h2 {
        margin-bottom: 100px;
    }
    .our-clientele-logo {
        gap: 68px;
        margin-bottom: 80px;
    }
    .our-clientele-logo img {
        max-width: 100%;
        max-height: none;
    }
}
/* Our Clientele End */

.customers-story-slider .owl-nav {
    display: none;
}
